<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;RegistroCesionDerecho_PCL.afterClass()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:35</td>   <td>-622</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeClass()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-20</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-15</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-13</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-8</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-6</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroCesionDerecho_PCL.beforeMethod()[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-20</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-15</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-13</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-8</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-6</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
<tr bgcolor="e6e9c3">  <td>21/03/30 00:04:36</td>   <td>-2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroCesionDerecho_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroCesionDerecho_PCL@1fffcd7]">testMain</td> 
  <td>main@19381539</td>   <td></td> </tr>
</table>
